NAME
	error - throw an error

SYNTAX
	#include "error.h"

	void error(char *format_string, ...);

DESCRIPTION
	This function takes the same kind of arguments as printf, puts it
	all together to a string and throws this as an error message
	togehter with a backtrace that tells the catcher where the error
	was. Note that this function does _not_ return. Instead it calls
	the C function lonjump and continues executing from the most
	resent active catch() call.

KEYWORDS
	internals
